@charset "utf-8";
/* CSS Document */
/*----------------
RESET CSS
-----------------*/
body {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	padding: 0;
	background: #fff;
	color: #000;
	text-align: center;
	font-family: 'Graphik';
	font-weight:normal;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
a {outline: none;color:inherit;text-decoration: none;}
a:hover {outline: none;text-decoration: none;}
img {border: none;}
li {list-style: none;}
* {box-sizing: border-box;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}
.forDesk{}
.forMob{display:none;}

/*-------------
FONTS USED
---------------*/
@font-face {
	font-family: 'Graphik';
	src: url('Graphik-Regular.woff2') format('woff2'),
		url('Graphik-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	}
@font-face {
	font-family: 'Graphik';
	src: url('Graphik-Medium.woff2') format('woff2'),
		url('Graphik-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	}
@font-face {
	font-family: 'Graphik';
	src: url('Graphik-Semibold.woff2') format('woff2'),
		url('Graphik-Semibold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	}	
@font-face {
	font-family: 'Graphik';
	src: url('Graphik-Bold.woff2') format('woff2'),
		url('Graphik-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	}

/*-----------------------------
MAIN CSS START
------------------------------*/
.container{
	width:1170px;
	margin:0 auto;
	position:relative;
	}
header{
	float:left;
	width:100%;
	height: 70px;
	position:fixed;
	background:#fff;
	z-index:99;
	border-bottom:1px solid #00bb84;
	}
.logo{
	float:left;
	margin:15px 0 0 0;
	}
.phone-rgt{
	float:right;
	margin-top:15px;
	}
.phone-rgt img{
	float:left;
	}
.phone-rgt p{
	float:left;
	text-align:left;
	padding-left:12px;
	color:#898989;
	font-size:14px;
	}
.phone-rgt p span{
	color:#00bb84;
	font-size:22px;
	font-weight:600;
	}
/*----------------------
CSS FOR BANNER SECTION
-----------------------*/
.hero-section{
	float:left;
	width:100%;
	background:url(../images/banner-bg.jpg) no-repeat center center #044976;
	height:670px;
	color:#fff;
	margin-top:70px;
	}
.topStrip{
	float:left;
	width:100%;
	background:#00bb84;
	color:#fff;
	font-size:20px;
	font-weight: 400;
	padding:6px 0 4px 0;
	letter-spacing:0.5px;
	}
.topStrip span{
	color:#ffeb0b;
	}
.hero-section h2{
	float:left;
	width:100%;
	font-size:64px;
	line-height:64px;
	font-weight:600;
	margin:65px 0 8px;
	}
.hero-section p{
	float:left;
	width:100%;
	font-size:24px;
	line-height:24px;
	}
ul.bnr-list{
	float:left;
	width:100%;
	text-align:center;
	margin-top:35px;
	}
ul.bnr-list li{
	display:inline-block;
	width:25.3%;
	font-size:22px;
	line-height:26px;
	}
ul.bnr-list li span{
	display:block;
	}	
ul.bnr-list li img{
	margin:0 auto 10px;
	display:block;
	}
ul.bnr-list li:nth-child(2){
	position:relative;
	}
ul.bnr-list li:nth-child(2):after, ul.bnr-list li:nth-child(2):before{
	content:'';
	width:1px;
	height:54px;
	background:#3781b3;
	position:absolute;
	bottom:0;
	}
ul.bnr-list li:nth-child(2):before{left:0;}
ul.bnr-list li:nth-child(2):after{right:0;}

.frm-bg{
	float:left;
	width:100%;
	background:#0071bc;
	padding:12px;
	text-align:left;
	margin-top:90px;
	border-radius:3px;
	position:relative;
	}
.frm-bg h3{
	float:left;
    background: #2698e4;
    font-size: 22px;
    line-height: 22px;
    padding: 13px 33px;
    border-radius: 40px;
    position: relative;
    padding-left: 58px;
    font-weight: normal;
    min-height: 37px;
	margin-top:-30px;
	}
.frm-bg h3 span{
	font-weight:600;
	}
.frm-icon{
    position: absolute;
    left: 8px;
    top: 6px;
	}
.frm-shp{
    position: absolute;
	bottom:-11px;
    left: 9%;
 	}
.searchFlds{
    float: left;
    width: 100%;
	margin-top:20px;
	}		
.frm-bg input[type="text"], .frm-bg input[type="tel"], .frm-bg input[type="email"]{
	float:left;
	width:24%;
	font-size:22px;
	color:#000;
	padding:18px 15px;
	font-family: 'Graphik';
	font-weight:normal;	
	border:1px solid #ccc;
	border-radius:3px;
	margin:0 1% 0 0;
	}
.frm-btn{
	float:left;
	max-width:100%;
	outline:none;
	width:25%;
	}
.searchFlds h4{
    background: url(../images/lock.png) no-repeat center left;
    float: left;
    width: 98%;
    font-size: 16px;
    color: #fff;
    margin-left: 1%;
    margin-top: 18px;
    padding-left: 20px;
	font-weight:normal;
	}
.searchFlds h4 span{
	font-weight:600;
	}	
.frm-arrw{
    position: absolute;
    top: 12px;
    right: 308px;
 	}				
/*----------------------
CSS FOR STRIP SECTION
-----------------------*/	
.strip-bg{
	float:left;
	width:100%;
	background:#fff;
	text-align:center;
	border-bottom:1px solid #d2e6f4;
	padding: 25px 0;
	}	
.strip-txt{
	float:left;
	width:100%;
	font-size:20px;
	line-height:20px;
	color:#074670;
	font-weight:500;
	margin-bottom:20px;
	}
.strip-logos{
	max-width:100%;
	display:inline-block;
	vertical-align:middle;
	}
.strip-logos-m{ display:none;}			
/*----------------------
CSS FOR SECTION2
-----------------------*/	
.section2{
	float:left;
	width:100%;
	background:#fff;
	text-align:center;
	padding:80px 0;
	}
.common-hdg{
	float:left;
	width:100%;
	font-size:42px;
	line-height:50px;
	color:#044976;
	font-weight:600;
	}
.common-hdg span{
	display:block;
	}	
.headiing-img{
	max-width:100%;
	display:inline-block;
	vertical-align:middle;
	margin-top:10px;
	}			
.s2-parg-txt{
    float: left;
    width: 100%;
    font-size: 18px;
    line-height: 28px;
    color: #434343;
    padding: 0 85px;
    margin-top: 45px;
	}
ul.s2-list{
	float:left;
	width:100%;
	text-align:center;
	margin-top:45px;
	}
ul.s2-list li{
	float:left;
    width: 28.2%;
    text-align: center;
	}	
ul.s2-list li:nth-child(2){
	margin:0 7.7%;
	}
ul.s2-list li img{
	max-width:75px;
	display:inline-block;
	vertical-align:middle;
	}	
.s2-lst-txt{
	float:left;
	width:100%;
	font-size:18px;
	line-height:26px;
	color:#434343;
	}	
.s2-lst-txt span{
	display:block;
	font-size:22px;
	font-weight:600;
	margin:25px 0 10px;
	}		
.s2-btn{
	max-width:100%;
	display:inline-block;
	vertical-align:middle;
	margin-top:35px;
	}
/*----------------------
CSS FOR SECTION3
-----------------------*/	
.section3{
	background:url(../images/section3.jpg)#ecf3f7 no-repeat center top;
	float:left;
	width:100%;
	text-align:center;
	padding:80px 0;
	}
ul.s3-uls{
	float:left;
	width:100%;
	margin-top:40px;
	text-align:center;
	}
ul.s3-uls li{
	float:left;
	width:30%;
	text-align: left;
    background: #154f90;
    position: relative;
    padding: 35px 14px 37px 80px;
    border-radius: 5px;
	min-height:270px;
	}
ul.s3-uls li:nth-child(2){
	width:30%;
	margin: 0 5%;
	} 
		
.s3-icons{
    position: absolute;
    top: 50px;
    left: 20px;
	}	
.s3-li-txt1{
	float:left;
	width:100%;
	font-size:24px;
	line-height:26px;
	color:#fff;
	font-weight:600;
	padding:5px 0 10px;
	}
.s3-li-txt1 span{
	display:block;
	}	
.s3-li-txt2 {
	float:left;
	width:100%;
	font-size:18px;
	line-height:26px;
	color:#fff;
	}
ul.s3-uls li:before {
    content: "";
    width: 2px;
    height: 66px;
    position: absolute;
    background: #6dcff6;
    top: 116px;
    left: 40px;	
	}	
.s3-arrw {
    position: absolute;
    left: 50%;
	margin-left:-15px;
    bottom: -10px;
	}
.s3-shipping{
	max-width:100%;
	display:inline-block;
	vertical-align:middle;
	margin-top:40px;
	}
.s3-btn{
	max-width:100%;
    display: inline-block;
    vertical-align: middle;
    margin-top: 40px;	
	}
.steps{
	display:none;
	max-width:100%;
	position:absolute;
	width: 50px;
	top:-60px;
	left:50%;
	margin-left:-25px;
	}						
/*----------------------
CSS FOR SECTION4
-----------------------*/	
.section4{
	background:#fff;
	float:left;
	width:100%;
	text-align:center;
	padding:80px 0;
	}
ul.s4-list{
    float: left;
    width: 100%;
    margin-top: 75px;
    text-align: center;
	}
ul.s4-list li{
	display:inline-block;
	width:49%;
	text-align:center;
	}
ul.s4-list li:nth-child(1), ul.s4-list li:nth-child(2){
	margin-bottom:100px;
	}		
ul.s4-list li img{
	max-width:100%;
	display:inline-block;
	vertical-align:middle;
	margin-bottom:25px;
	}
ul.s4-list li .step{
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    background: #00bb84;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    padding-top: 5px;
	}				
.s4-li-txt{
	float:left;
	width:100%;
	font-size:18px;
	line-height:26px;
	color:#434343;
	padding:0 80px;
	}
.s4-li-txt span{
    display: block;
    font-size: 22px;
    font-weight: 600;
    margin: 15px 0;
	}	
.s4-shp{
    position: absolute;
    top: 324px;
	left:50%;
	margin-left:-301px;
	}
.s4-btn {
	max-width:100%;
    display: inline-block;
    vertical-align: middle;
    margin-top: 40px;
	}
/*----------------------
CSS FOR SECTION5
-----------------------*/	
.section5{
	background:#ecf3f7;
	float:left;
	width:100%;
	text-align:center;
	padding:80px 0;
	}	
.sec5-wdt{
	float:left;
	width:100%;
	margin-top:60px;
	text-align:center;
	}	
.s5-innr-wdt{
	display:inline-block;
	width:80%;
	border:1px solid #cfe0e9;
	background:#fff;
	text-align:left;
	padding:20px;
	margin-bottom:15px;
	position:relative;
	}	
.innr-lft{
    font-size: 16px;
    color: #434343;
    position: absolute;
	top:50%;
	transform:translateY(-50%);
    padding: 0 0px 0 70px;
	}	
.innr-lft span{
	display:block;
	font-size:20px;
	font-weight:600;
	}
.innr-lft img{
	position:absolute;
	top:0;
	left:0;
	}
.innr-rgt{
	float:right;
	width:73%;
	font-size:20px;
	line-height:28px;
	color:#434343;
	border-left: 1px solid #cfe0e9;
    padding: 0 0 0 35px;
	}			
.s5-btn {
	max-width:100%;
    display: inline-block;
    vertical-align: middle;
    margin-top: 12px;
	}	
	
/*---------------------
CSS FOR FOOTER
----------------------*/
footer{
	float:left;
	width:100%;
	padding:48px;
	}
.ftrtxt{
	float:left;
	width:100%;
	font-size:17px;
	line-height:25px;
	color:#6f6f6f;
	text-align:center;
	padding:0 20px;
	margin-top:20px;
	}
.ftrtxt a{text-transform:uppercase;color:#6f6f6f;}
.ftrtxt a:hover{color:#000;}
.ft-logo{display:inline-block; vertical-align:middle; max-width:90%;}
#call-btn {
	float: left;
	width: 100%;
	padding: 10px 0;
	background: #0a3a5b;
	position: fixed;
	bottom: 0%;
	left: auto;
	z-index: 10;
	transition: bottom 1s;
	}
#call-btn img{display:inline-block; vertical-align:middle;}


/*----------------------
CSS FOR CHECKOUT SECTION
-----------------------*/
.chk-bg{
	background:url(../images/chk-bg.jpg) no-repeat center top;
	float:left;
	width:100%;
	height:895px;
	text-align:center;
	margin-top:70px;
	}
.topStrip{
	float:left;
	width:100%;
	background:#00bb84;
	color:#fff;
	font-size:20px;
	font-weight: 400;
	padding:6px 0 4px 0;
	letter-spacing:0.5px;
	}
.topStrip span{
	color:#ffeb0b;
	}	
.chk-txt1{
	float:left;
	width:100%;
	font-size:50px;
	line-height:50px;
	color:#fff;
	font-weight:600;
	margin:32px 0 8px;
	}	
.chk-txt2{
	float:left;
	width:100%;
	font-size:24px;
	line-height:30px;
	color:#fff;
	}		
.form-position{
	display:inline-block;
	width:53%;
	border-radius:3px;
	background:#0071bc;
	overflow:hidden;
	margin-top:22px;
	}
.frm-top{
    float: left;
    width: 100%;
    font-size: 24px;
    line-height: 24px;
    color: #fff;
    text-align: left;
    background: #2698e4;
    font-weight: 600;
    position: relative;
    padding: 15px 0 15px 81px;
	}
.chk-frm-icn{
    position: absolute;
    left: 34px;
    top: 11px;
	}	
.chk-frm-shp{
	position:absolute;
    top: 54px;
    left: 6%;
	}
.frm-mid{
	float:left;
	width:100%;
	padding:24px 36px;
	}
.frm-element{
    float: left;
    width: 48%;
    margin-bottom: 15px;
	}
.frm-rgt{ float:right;}		
.cp-flds{
	float:left;
	width:100%;
	font-size:20px;
	color:#000;
	padding:18px 15px;
	font-family: 'Graphik';
	font-weight:normal;	
	border:1px solid #ccc;
	border-radius:3px;
    -webkit-appearance: none;
    outline: none;	
	}
select {background: url(../images/chk-select-arrow.png) no-repeat 96% center #fff!important;}
.chk-box-img{
	display:inline-block;
	vertical-align:middle;
	max-width:100%;
	}
.frm-txt{
	float:left;
	width:100%;
	font-size:14px;
	line-height:20px;
	color:#fff;
	margin:15px 0 12px;
	}	
.chk-btn{
	display:inline-block;
	vertical-align:middle;
	max-width:100%;
	}	
	

/*----------------------
CSS FOR POPUP
---------------------*/
.pop-container{
	position:fixed;
	width:100%;
	top:0;
	bottom:0;
	background:rgba(0,0,0,0.7);
	z-index:99;
	overflow-x:auto;
	}
.popbox{
	display:inline-block;
	vertical-align:middle;
	width:630px;
	background:#fff;
	border-radius:7px;
	margin-top:50vh;
	transform:translateY(-50%);
	position:relative;
	overflow:hidden;
	}
.popHeading{
	float:left;
	width:100%;
	background:#00bb84;
	color:#fff;
	padding:20px 15px;
	position:relative;
	}
a.popclose{
	position:absolute;
	width:20px;
	height:20px;
	border-radius:50%;
	background:#d0f4e9;
	color:#00bb84;
	font-size:12px;
	line-height:20px;
	right:10px;
	top:10px;
	}
.popHeading h2{
	float:left;
	width:100%;
	font-size:32px;
	font-weight:600;
	letter-spacing:0.5px;
	}
.popHeading h2 span{
	color:#fff9b7;
	}
.popHeading p{
	float:left;
	width:100%;
	font-size:20px;
	margin-top:10px;
	}
.pop-part1{
	float:left;
	width:100%;
	padding:20px 80px;
	color:#262626;
	font-size:20px;
	line-height:30px;
	border-bottom:1px solid #d2e6f4;
	}
.pop-bottom{
	float:left;
	width:100%;
	padding:25px 70px;
	}
.pop-bottom h3{
	float:left;
	width:100%;
	color:#434343;
	font-size:24px;
	font-weight:600;
	letter-spacing:0.5px;
	}
.pop-phone{
	display:inline-block;
	vertical-align:middle;
	border:1px solid #959bba;
	border-radius:40px;
	margin-top:15px;
	color:#00bb84;
	font-size:24px;
	line-height:45px;
	font-weight:600;
	position:relative;
	padding:5px 10px 5px 55px;	
	}
.pop-phone a{color:#00bb84;}
.pop-phone img{
	position:absolute;
	left:5px;
	top:5px;
	}
	
/*-------------pulse-------------------*/
.pulse{
    animation-name: pulse;
    -webkit-animation-name: pulse;   

    animation-duration: 1.5s;   
    -webkit-animation-duration: 1.5s;

    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

@keyframes pulse {
    0% { transform: scale(0.9); opacity: 0.9;}
    50% { transform: scale(1); opacity: 1; }   
    100% { transform: scale(0.9); opacity: 0.9;}           
}

@-webkit-keyframes pulse {
    0% { -webkit-transform: scale(0.95); opacity: 0.7; }
    50% { -webkit-transform: scale(1); opacity: 1;   }   
    100% { -webkit-transform: scale(0.95); opacity: 0.7;}           
}	



.g-recaptcha{clear:both;    margin: 0 auto;
    display: table;}

